@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Josefin+Sans:wght@100;200;300;400;500;600;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@400;500;600;700;900&display=swap');
*{box-sizing:border-box;margin:0;padding:0;}
body{padding:0;margin:0;font-family:'Montserrat',sans-serif;font-weight:200;}
ul{list-style:none}
a{text-decoration:none;outline:none;}
body a:hover,body a:focus{text-decoration:none;}
a:focus{outline:none;text-decoration:underline}
textarea:focus{outline:none}
input{outline:none!important}
button,button:focus{outline:none}
a img{border:none}
img{border:0;max-width:100%;}
p{padding:0;margin:0}
h1,h2,h3,h4,ul,p{padding:0;margin:0}
textarea{resize:none}
.clr{clear:both;height:0}
.form-control:focus{-webkit-box-shadow:none;box-shadow:none}
ul{padding:0;list-style:none}
a{transition:.4s ease-in-out;}
a:hover{text-decoration:none;transition:.4s ease-in-out;}
p:empty{display:none;}

/* h1,h2,h3,h4,h5,h6,strong,b{font-family: 'Gilroy';} */

/*=============*/

/* .main-header { padding: 20px 0; position: absolute; left: 0; top: 0; width: 100%;z-index: 99; } */
.main-header{padding:0;width:100%;background:#fff;position:relative;z-index:99;}
.collapse_box>li{padding:40px 0px;}
.main-header nav{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-ms-flex-wrap:wrap;flex-wrap:wrap;justify-content:space-between;}
.collapse_box>li{display:inline-block;}
.collapse_box>li:not(:last-child){margin-right:40px;}
.collapse_box>li>a{color:#17439F;font-size:16.96px;font-style:normal;font-weight:600;line-height:normal;  /* letter-spacing: -1.696px; */text-transform:uppercase;}
.sub-menu{position:absolute;top:100%;left:0;width:278px;padding:15px 15px;background:#FFF;box-shadow:0 4px 10px rgba(0,0,0,0.2);display:none;}
.collapse_box li{position:relative;}
.sub-menu a{color:#1A1A1A;font-size:16px;font-style:normal;font-weight:500;line-height:normal;text-transform:uppercase;display:block;padding:10px 0;}
.sub-menu li:not(:last-child) a{border-bottom:1px solid rgb(0 0 0 / 20%);}
.theme_bg_btn{color:#3C589A;font-family:'Josefin Sans',sans-serif;font-size:17px;font-style:normal;font-weight:600;line-height:normal;text-transform:uppercase;display:inline-block;border-radius:50px;background:#FCC70B;padding:19px 30px;}
.collapse_box{margin-left:auto;}
.header-right-box{margin-left:30px;}

/* footer */
.footer{padding:80px 0 0;background:#020C0B;}
.footer_logo{display:inline-block;}
.about_footer p{color:#CCC;  /* body content */font-family:'Josefin Sans';font-size:16px;font-style:normal;font-weight:400;line-height:120%;  /* 24px */letter-spacing:-0.6px;margin:20px 0;}
.social_links a{color:#08A0E9;font-size:20px;}
.social_links a:not(:last-child){margin-right:15px;}
.footer_row{margin-top:50px;align-items:center;border-top:1px solid rgb(255 255 255 / 10%);}
.footer_row p{color:#CCC;font-family:'Josefin Sans';font-size:16px;font-style:normal;font-weight:400;line-height:160%;  /* 25.6px */padding:20px 0;text-align:left;}
.footer_links li,.footer_links li a{color:#CCC;font-family:'Josefin Sans';font-size:16px;font-style:normal;font-weight:400;line-height:160%;  /* 25.6px */}
.footer h3{color:#CCC;font-family:'Playfair Display';font-size:16px;font-style:normal;font-weight:700;line-height:135%;  /* 21.6px */margin-bottom:35px;}
.footer_links li:not(:last-child){margin-bottom:7px;}
.contact_footer li{display:flex;align-items:center;}
.contact_footer li svg{margin-right:15px;min-width:18px;}
.about_footer{max-width:306px;}

/* 26 Sept */
.menu-main-menu-container{margin-left:auto;}
.tackling_sec h4{text-align:center!important;}
.tackling_sec .elementor-widget-image .elementor-widget-container{width:100px;flex:0 0 100px;height:100px!important;display:flex;align-items:center;justify-content:center;border-radius:100%;margin:auto;}
.passionate_sec .elementor-widget-image .elementor-widget-container{display:flex;align-items:center;justify-content:center;border-radius:100%;margin:auto;}
.epic-form p{display:flex;justify-content:space-between;position:relative;}
.epic-form{max-width:985px;margin:auto;}
.epic-form .form-control{border-radius:47px;background:#FFF;border:none;height:50px;color:#999;font-family:'Josefin Sans';font-size:17px;font-style:normal;font-weight:500;line-height:normal;padding:10px 20px;}
.epic-form .wpcf7-form-control-wrap{width:calc(38% - 10px);}
.epic-form .wpcf7-spinner{position:absolute;bottom:-32px;left:50%;transform:translateX(-50%);}
.epic-form .wpcf7-submit{border-radius:50px;background:#FCC60E;border:none;color:#000; /* button text */font-family:'Josefin Sans';font-size:17px;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase;height:50px;min-width:230px;}
.wpcf7 form .wpcf7-response-output{font-family:'Josefin Sans';font-weight:400;text-align:center;color:#cb0000;max-width:985px;margin:10px auto;}
wpcf7-not-valid-tip{font-family:'Josefin Sans';margin-top:5px;color:#cb0000;}
.collapse_box>li.current_page_item>a{position:relative;}
.collapse_box>li.current_page_item>a:after{content:'';position:absolute;bottom:-4px;width:43px;height:2px;background:#17439F;left:0;}
.toggle-submenu{border:none!important;background:transparent!important;padding:0;color:#17439F!important;}
.contact_form h2{color:#1E1E1E;font-family:'Josefin Sans';font-size:24px;font-style:normal;font-weight:600;line-height:normal;letter-spacing:-2.16px;text-transform:uppercase;margin:0 0 40px;}
.contact_form{border-radius:10px;background:#FFF;box-shadow:0px 0px 80px 5px rgba(0,0,0,0.10);padding:50px 40px;}
.contact_page_sec .contact_form{max-width:480px;margin-top:-100px;}
.contact_form label{color:#181715;font-family:'Josefin Sans';font-size:16px;font-style:normal;font-weight:500;line-height:150%; /* 24px */}
.contact_form .input_group:not(:last-child){margin:0 0 20px;}
.contact_form .form-control{border-radius:4px;border:1px solid #3B5999;background:#FFF;height:52px;}
.contact_form br{display:none;}
.contact_form textarea.form-control{height:90px;}
.contact_form .wpcf7-submit{color:#3C589A;font-family:'Montserrat';font-size:17px;font-style:normal;font-weight:600;line-height:normal;text-transform:uppercase;border-radius:50px;background:#FCC70B;border:none;padding:19px 60px;display:table;margin:auto;}
.wpcf7-spinner{display:none;margin:10px auto 0;}
form.submitting .wpcf7-spinner{display:table;}

/* 28 Sept */
.hero_sec{height:calc(100vh - 104px)!important;}
.contact_details>div{display:flex;flex-wrap:nowrap!important;flex-direction:row!important;align-items:center;padding-left:0!important;}
.contact_details .elementor-widget-image{width:55px;height:55px;border:1px solid #3B5999;display:flex!important;align-items:center!important;justify-content:center!important;border-radius:100%;flex:0 0 55px;}
.contact_details .elementor-widget-image .elementor-widget-container{height:auto!important;}
.mark_heading h2 span{background:url(../img/mark-sign.png) no-repeat center bottom;background-size:contain;}
.got-an-idea .contact_form{padding:0;box-shadow:none;}
.got-an-idea .modal-body{padding:30px;position:relative;}
.got-an-idea .closemodal{background:transparent!important;border:none!important;padding:0;position:absolute;right:30px;top:30px;}
.theme_bg_btn:hover,.contact_form .wpcf7-submit:hover,.elementor-button:hover,.epic-form .wpcf7-submit:hover,.theme_border_btn:hover{background:#000!important;color:#fff!important;border-color:#000!important;}
.about-banner li{color:#FFF;font-family:'Josefin Sans';font-size:20px;font-style:normal;font-weight:300;line-height:130%;letter-spacing:-0.66px;list-style:disc;}
.about-banner ul{max-width:506px;padding-left:20px;}
.social-email-holder{position:fixed;top:40%;right:0;z-index:1;transform-origin:right center;transform:rotate(-90deg) translateY(-50%);z-index:999;}
.social-icons-holder{position:fixed;top:50%;left: 10px;transform:translateY(-50%);z-index:999;}
.social-email-holder a{background:#FCC60E;display:inline-block;color:#000;font-size:16px;font-style:normal;font-weight:400;line-height:normal;text-transform:uppercase;padding:13px 40px;}
.be-epic-images ul{display:flex;}
.be-epic-images ul li:not(:last-child){margin-right:7px;}
ul.social-icons{display:flex;justify-content:flex-end;}
.social-icons-holder ul.social-icons{display:block;}
.social-icons-holder ul.social-icons li:not(:last-child){margin-bottom:10px;}
.social-icons-holder-footer li{margin:0 10px;}
.leader_cnt li{color:#FFF;font-family:'Josefin Sans';font-size:20px;font-style:normal;font-weight:400;line-height:140%; /* 28px */letter-spacing:-0.6px;padding-bottom:50px;padding-left:40px;position:relative;}
.leader_cnt li strong{color:#FFF;font-family:'Playfair Display';font-size:20px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.4px;text-transform:capitalize;display:block;margin-bottom:7px;}
.leader_cnt li:before{content:'';position:absolute;top:5px;left:-7px;width:14px;height:14px;background:#fff;border-radius:100%;border:3px solid #17439f;box-shadow:0 0 0 1px #fff;z-index:1;}
.leader_cnt ul{/* border-left: 1px dashed #fff; */}
.member_banner h2 br{display:none;}
.social-icons-holder ul.social-icons svg{border-radius:100%;box-shadow:0 0 4px rgba(255,255,255,0.5);}
.contact_page_sec .contact_form~.wpcf7-response-output{position:relative;max-width:480px;margin:15px 0 0;border-width:1px;font-size:14px;}
.wpcf7-not-valid-tip{font-size:14px;font-weight:500;margin-top:5px;}
.category_tabs .nav{margin:0 auto 30px;justify-content:center;border-bottom:1px solid rgb(0 0 0 / 20%);width:calc(100% - 70px);}
.category_tabs .nav button{background:transparent;border:none;color:#2A2C30;text-align:center;font-family:'Josefin Sans';font-size:20px;font-style:italic;font-weight:700;line-height:normal;padding:15px 5px;border-radius:0;}
.category_tabs .nav button.active{color:#3C589A;border-bottom:3px solid #3C589A;}
.category_tabs .nav  li{margin:0 15px;}
.cardimg img{width:100%;height:227px;object-fit:cover;margin-bottom:-40px;}
.catename{color:#4E4946;font-family:'Josefin Sans';font-size:18px;font-style:normal;font-weight:400;line-height:120%; /* 21.6px */letter-spacing:2.16px;text-transform:uppercase;display:inline-block;background:#FFF;padding:16px;margin-left:-16px;min-width:140px;}
.listing_card{background:#fff;height:100%;}
.courses-list .carcnt{padding:10px 10px 65px 10px!important;margin-bottom:20px;position:relative;box-shadow:0 0 15px -2px #ccc;}
.courses-list .carcnt a.joincourse{position:absolute;bottom:14px;}
.carcnt h3{color:#0F0601; /* Blogs heading */font-family:'Playfair Display';font-size:22px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.44px;text-transform:capitalize;margin:20px 0 15px;}
.carcnt h3 a{color:#0F0601;transition:inherit;}
.carcnt p{color:#4E4946; /* body content */font-family:'Josefin Sans';font-size:20px;font-style:normal;font-weight:400;line-height:140%; /* 28px */letter-spacing:-0.6px;}
.theme_border_btn{color:#3B5999;font-family:'Josefin Sans';font-size:17px;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase;border-radius:50px;display:inline-block;padding:19px 60px;background:#fcc70b;}
.card_listing_wrapper .theme_border_btn{margin-top:50px;}
.listing_card:hover,.listing_card:hover .catename{background:#3B5999;}
.listing_card:hover .catename,.listing_card:hover .carcnt h3 a,.listing_card:hover .carcnt p{color:#fff;}

/* 04 Oct */
.about-banner li:not(:last-child){margin-bottom:12px;}
.leader_cnt li:after{content:'';position:absolute;top:5px;left:0;width:1px;height:100%;border-left:1px dashed #fff;}
.leader_cnt li:last-child:after{display:none;}
.passinate_box:hover{background:linear-gradient(95deg,#08A0E9 0.7%,#17439F 98.66%);border-color:transparent!important;}
.passinate_box:hover .elementor-widget-image img{filter:brightness(0.1) invert(1);}
.passinate_box:hover *:not(.passinate_box h2 span){color:#fff!important;}
.image_show_popup{opacity:0;padding:0;font-size:0;width:0;height:0;border:none;position:absolute;z-index:-1;}
.show_image_modal .modal-content{background:transparent;border:none;flex-direction:inherit;justify-content:center;}
.modal-body.image_body{width:auto;display:inline-block;flex:inherit;padding:0;position:relative;}
.modal-body.image_body .btn-close{position:absolute;top:-7px;right:-10px;padding:0;width:25px;height:25px;background:red url(../img/close-icon-w.png) no-repeat center center;opacity:1;border-radius:100%;background-size:12px;}
.be-epic-images ul li img{max-width:47px;object-fit:cover;}

/* 12 Oct */
.courses-list .carcnt h3{margin:15px 0 10px;font-size:20px;line-height:24px;}
.courses-list .carcnt p{font-size:16px;line-height:23px;}
.courses-list .carcnt .joincourse,.event-btn{margin-top:15px;color:#3C589A;font-family:'Josefin Sans';font-size:14px;font-style:normal;font-weight:600;line-height:100%;text-transform:uppercase;display:inline-block;border-radius:50px;background:#FCC70B;padding:14px 20px 11px;}
.courses-list .carcnt .joincourse:hover,.event-btn:hover{background:#000;color:#fff;}
.courses-list .carcnt > img{height:190px!important;width:100%;object-fit:cover;}
.breadcrumb-holder{background:#3B5999;text-align:center;padding:100px 0;}
.subheading h5{color:#FFF;text-align:center;font-family:Josefin Sans;font-size:18px;font-style:normal;font-weight:500;line-height:119.537%; /* 21.517px */letter-spacing:6.3px;text-transform:uppercase;}
.main-heading h5{color:#FFF;text-align:center;font-family:Playfair Display;font-size:35px;font-style:normal;font-weight:900;line-height:107.537%; /* 37.638px */letter-spacing:-1.225px;}

/* .blog-box { padding: 0 0 70px; }  */
.blog-box h2{color:#1E1E1E; /* H2 */font-family:Playfair Display;font-size:28px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.56px;text-transform:capitalize;margin:0;}
.blog-box .theme_border_btn{margin-top:30px;}
.blog-box .listing_card{margin-top:30px;}
.blog_sections{background:#F7F9FA;padding:70px 0;}
.blog_sections .blog-box:not(:last-child){padding:0 0 70px;}
.pagination{justify-content:center;}
.pagination .page-numbers{color:#4E4946;font-family:'Josefin Sans';font-size:17px;font-style:normal;font-weight:400;line-height:140%;padding:3px 15px 1px;border:1px solid #4E4946;}
.pagination .page-numbers:not(:last-child){margin-right:5px;}
.pagination .page-numbers.current,.pagination .page-numbers:focus{background:#fcc60e;color:#fff;border-color:#fcc60e;}

/*  */
.thanku-sec{padding:70px 0;text-align:center;}
.thanku-sec .fa-check{font-size:50px;color:green;width:80px;height:80px;display:inline-flex;align-items:center;justify-content:center;border:7px solid green;border-radius:100%;margin-bottom:10px;}
.thanku-sec  h2{font-size:40px;color:green;font-weight:bold;text-transform:uppercase;margin:0 0 10px;}
.thanku-sec h4{margin:0 0 30px;font-size:18px;}
.thanku-sec a{}
.courses-list .theme_border_btn,.events-list .theme_border_btn{margin-top:50px;}
.event_box img{max-width:70px!important;margin-bottom:15px;}
.event_box h3{color:#0F0601;font-family:'Playfair Display';font-size:20px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.44px;text-transform:capitalize;margin:0 0 15px;}
.event_box h5{color:#4E4946;font-family:'Josefin Sans';font-size:16px;font-style:normal;font-weight:400;line-height:100%;margin:0 0 5px;}
.event_box h5 + p{margin-top:15px;}
.event_box p{color:#7a7673;font-family:'Josefin Sans';font-size:16px;font-style:normal;font-weight:400;line-height:130%;}

/* 20 Oct */
.events-list .event_box{background:#fff;padding:20px 20px 70px 20px;height:100%;border-radius:10px;position:relative;}
.events-list .event_box a.event-btn.join-event-button{position:absolute;bottom:20px;}
.address_box > div:not(.elementor-widget-image){width:100%;padding:0 15px;}
.address_box .elementor-widget-image{margin-bottom:15px;}
.address_box .elementor-button:hover{background:transparent!important;color:#3B5999!important;}
.issue_carcnt{background:#fff;padding:30px;text-align:center;border-radius:10px;}
.issue_carcnt h3{color:#1E1E1E;font-family:Playfair Display;font-size:28px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.56px;text-transform:capitalize;}
.courses-sec{padding:70px 0 40px;background:#F7F9FA;}
.courses-sec h2{color:#3B5999;text-align:center; /* H1 */font-family:Playfair Display;font-size:35px;font-style:normal;font-weight:900;line-height:107.537%; /* 37.638px */letter-spacing:-1.225px;margin:0 0 35px;}
.events-list .col-md-3{margin-bottom:30px;}
.members-class .impu-form-line-fr{border:none;}
.members-class .impu-form-line-fr input:not(input[type=checkbox],input[type=submit]){border-radius:4px!important;border:1px solid #3B5999 !IMPORTANT;background:#FFF !IMPORTANT;height:52px;}
.members-class .impu-form-line-fr i.fa-ihc{height:100%;display:inline-flex;align-items:center;line-height:inherit;}
.members-class .impu-remember-wrapper{padding-left:0;display:flex;}
.members-class .impu-remember-wrapper input{margin-left:0;}
.members-class .impu-remember-wrapper .impu-form-label-remember{color:#4D4943; /* body content */font-family:Josefin Sans;font-size:16px;font-style:normal;font-weight:400;line-height:140%; /* 28px */letter-spacing:-0.6px;}
.members-class .impu-form-links-pass{padding-right:0;}
.members-class .impu-form-links-pass a{color:#3B5999;font-family:Josefin Sans;font-size:16px;font-style:normal;font-weight:500;line-height:normal;}
.members-class .impu-form-submit input[type=submit]{color:#3C589A;font-family:Montserrat;font-size:17px;font-style:normal;font-weight:600;line-height:normal;text-transform:uppercase;border-radius:50px;background:var(--main-Yellow,#FCC70B);border:none;width:100%;padding:15px 60px;}
.members-class .impu-form-links{color:#4D4943;font-family:Josefin Sans;font-size:16px;font-style:normal;font-weight:400;line-height:140%;letter-spacing:-0.6px;}
.members-class impu-form-links a{color:#3C589A;}
.members-class .impu-form-links a{color:#3B5999;padding-left:0;}
.subscription-plans .page-content{padding:40px 0;}
.subscription-plans .ihc-level-item-wrap .ihc-level-item-title{color:#3B5999; /* H1 */font-family:Playfair Display;font-size:24px;font-style:normal;font-weight:900;line-height:107.537%;letter-spacing:-1.225px;}
.subscription-plans .ihc-level-item-wrap .ihc-level-item-price{color:#1E1E1E; /* H2 */font-family:Josefin Sans;font-size:28px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:0;text-transform:capitalize;height:auto;min-height:auto;}
.subscription-plans .ihc-level-item-wrap li{color:#4D4943; /* body content */font-family:Josefin Sans;font-size:17px;font-style:normal;font-weight:400;line-height:140%; /* 28px */letter-spacing:-0.6px;text-align:left;display:flex;width:auto;align-items:center;}
.subscription-plans .ihc-level-item-wrap li:not(:last-child){margin:0 0 8px;}
.subscription-plans .ihc-level-item-wrap ul{text-align:center;margin:auto;}
.subscription-plans .ihc-level-item-wrap .ihc-level-item-link{color:#3C589A; /* button text */font-family:Josefin Sans;font-size:17px;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase;border-radius:50px;background:#FCC70B;padding:15px 20px;margin-top:0;}
.subscription-plans .ihc-level-item-wrap .ihc-level-item-link:hover{background:#000!important;color:#fff!important;}
.need_help_sec .contact_form{max-width:800px;margin:auto;}
.subscription-plans .ihc-level-item-wrap li:before{content:'\f00c ';font-family:'FontAwesome';position:relative;width:17px;height:17px;display:flex;align-items:center;justify-content:center;background:#3b5999;border-radius:100%;margin-right:10px;color:#fff;font-size:11px;line-height:100%;}
.members-class .impu-form-submit input[type=submit]:hover{background:#000!important;color:#fff!important;}
.epic-register .iump-register-form.ihc-register-9{margin:auto;padding:0;}
.epic-register .page-content{padding:70px 0;}
.epic-register .iump-register-form.ihc-register-9 input:not(input[type=checkbox],input[type=submit]),.epic-register .iump-register-form.ihc-register-9 textarea,.epic-register .iump-register-form.ihc-register-9 select{border-radius:4px!important;border:1px solid #3B5999 !IMPORTANT;background:#FFF !IMPORTANT;height:52px;color:#181715;font-family:Josefin Sans;font-size:16px;font-style:normal;font-weight:500;outline:none;box-shadow:none;}
.epic-register .iump-register-form.ihc-register-9 label.iump-labels-register{padding-left:0;color:#181715;font-family:Josefin Sans;font-size:16px;font-style:normal;font-weight:500;line-height:150%; /* 24px */}
.epic-register .iump-register-form.ihc-register-9 span.select2-selection.select2-selection--single{border-radius:4px!important;border:1px solid #3B5999 !IMPORTANT;background:#FFF !IMPORTANT;height:52px;color:#181715;font-family:Josefin Sans;font-size:16px;font-style:normal;font-weight:500;}
.epic-register .iump-register-form.ihc-register-9 .select2-selection--single .select2-selection__rendered{line-height:35px;}
.epic-register .iump-register-form.ihc-register-9 .select2-selection--single span.select2-selection__arrow{height:100%;}
.epic-register .iump-register-form.ihc-register-9 .ihc-avatar-trigger .ihc-upload-avatar{color:#3C589A;font-family:Montserrat;font-size:14px;font-style:normal;font-weight:600;line-height:normal;text-transform:uppercase;border:none;border-radius:50px;background:#FCC70B;padding:12px 30px;}
.epic-register .iump-register-form.ihc-register-9 .ihc-tos-wrap{color:#181715;font-family:Josefin Sans;font-size:16px;font-style:normal;font-weight:500;line-height:150%; /* 24px */display:flex;align-items:center;}
.epic-register .iump-register-form.ihc-register-9 .ihc-tos-wrap a{color:#181715;}
.epic-register .iump-register-form.ihc-register-9 .ihc-checkout-page-box-title{margin-top:0;color:#1E1E1E; /* H2 */font-family:Playfair Display;font-size:20px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.56px;text-transform:capitalize;padding-bottom:10px;}
.epic-register .iump-register-form.ihc-register-9 .ihc-product-details{padding:10px;background:#f6f6f6;}
.epic-register .iump-register-form.ihc-register-9 .ihc-product-details td{background:transparent;color:#4D4943; /* body content */font-family:Josefin Sans;font-size:20px;font-style:normal;font-weight:400;line-height:140%; /* 28px */letter-spacing:-0.6px;}
.epic-register .iump-register-form.ihc-register-9 .ihc-product-details td .ihc-product-description{color:#4D4943;font-family:Josefin Sans;font-size:14px;font-style:normal;font-weight:400;line-height:140%;letter-spacing:-0.6px;padding:10px 0 0;}
.epic-register .iump-register-form.ihc-register-9 .ihc-checkout-page-additional-info{color:#181715;font-family:Josefin Sans;font-size:16px;font-style:normal;font-weight:500;line-height:150%; /* 24px */}
.epic-register .iump-register-form.ihc-register-9 input#ihc-discount{height:40px;}
.epic-register .iump-register-form.ihc-register-9 button#ihc-apply-discount{color:#3C589A!important;font-family:Montserrat;font-size:14px!important;font-style:normal;font-weight:600;line-height:normal!important;text-transform:uppercase;border:none;border-radius:4px!important;background:#FCC70B!important;padding:12px 30px!important;height:40px!important;}
.epic-register .iump-register-form.ihc-register-9 div#ihc-checout-page-subtotal-section{margin-top:20px;background:#f5f5f5;padding:10px;}
.epic-register .iump-register-form.ihc-register-9 div#ihc-checout-page-subtotal-section .ihc-subtotal-wrapper{border:none;margin:0;}
.epic-register .iump-register-form.ihc-register-9 div#ihc-checout-page-subtotal-section .ihc-subtotal-wrapper table.ihc-product-details-table td{background:transparent;}
.epic-register .iump-register-form.ihc-register-9 .iump-submit-form input{border-radius:50px;background:#FCC70B;color:#3B5999!important;font-family:Josefin Sans;font-size:17px;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase;padding:19px 60px!important;}
.epic-register .iump-register-form.ihc-register-9 .iump-form-line-register{margin-bottom:15px;padding:0;}
.epic-register .iump-register-form.ihc-register-9 .ihc-strength-label{color:#4D4943; /* body content */font-family:Josefin Sans;font-size:15px;font-style:normal;font-weight:400;line-height:140%; /* 28px */letter-spacing:-0.6px;}
.epic-account .ihc-user-page-top-ap-wrapper{border-radius:20px;padding-top:60px;}
.epic-account .ihc-user-page-top-ap-wrapper .ihc-user-page-details{top:0;}
.epic-account .ihc-user-page-top-ap-wrapper .ihc-middle-side{margin-top:0;}
.epic-account .ihc-user-page-top-ap-wrapper .ihc-middle-side .ihc-account-page-top-mess *{ /* body content */ font-family:Josefin Sans;font-size:19px;font-size:18px;font-weight:400;line-height:10%; /* 28px */line-height:150%;}
.epic-account .ihc-user-page-top-ap-wrapper .ihc-top-level-box{color:#3C589A; /* button text */font-family:Josefin Sans;font-size:12px;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase;border-radius:50px;background:#FCC70B;padding:10px 20px 8px;}
.epic-account .ihc-ap-menu{display:flex;align-items:center;justify-content:space-between;flex-wrap:wrap;margin-top:20px;border:none;}
.epic-account .ihc-ap-menu i.fa-ihc{color:#3B5999!important;opacity:1;}
.epic-account .ihc-ap-menu a{opacity:1!important;color:#3B5999!important;font-family:Josefin Sans;font-size:16px;font-style:normal;font-weight:700;line-height:normal;}
.epic-account .ihc-ap-wrap{padding:30px;margin-bottom:0;background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.1);border-top:5px solid #3B5999!important;}
.epic-account .ihc-ap-wrap h3{color:#1E1E1E; /* H2 */font-family:Playfair Display;font-size:28px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.56px;text-transform:capitalize;}
.epic-account .ihc-ap-wrap p{color:#4D4943; /* body content */font-family:Josefin Sans;font-size:17px;font-style:normal;font-weight:400;line-height:140%; /* 28px */letter-spacing:-0.6px;}
.epic-account .ihc-ap-menu .ihc-ap-menu-item > a{padding:0;}
.epic-account .main-header{box-shadow:0 0 8px rgba(0,0,0,0.1);}
.epic-account{background:#F7F9FA;}
.epic-account .page-content{padding:50px 0;}
.epic-account.epic-register .iump-register-form.ihc-register-9{max-width:100%!important;}
.epic-account.epic-register .iump-register-form.ihc-register-9{max-width:100%!important;}
.epic-account.epic-register .iump-register-form.ihc-register-9 .iump-submit-form input{width:auto!important;}
.epic-account.epic-register .iump-submit-form{text-align:left!important;}
.epic-register .iump-register-form.ihc-register-9 .iump-submit-form input:hover{background:#000!important;color:#fff!important;}
.epic-account.epic-register .iump-user-page-box-title{color:#1E1E1E;font-family:Playfair Display;font-size:28px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.56px;text-transform:capitalize;margin:0 0 20px;}
.epic-account.epic-register .iump-form-line-register.iump-form-password span.ihc-hide-pw{top:24px;height:52px;right:0;}
.epic-account.epic-register form#changepassword .iump-submit-form{margin-top:0!important;}
.epic-account.epic-register .iump-user-page-box{margin-bottom:30px;}
.subscription-plans table.ihc-account-subscr-list td{color:#4E4946;font-family:Josefin Sans!important;font-size:14px!important;font-weight:400!important;line-height:140%; /* 28px */letter-spacing:-0.6px;text-align:left!important;}
.subscription-plans table.ihc-account-subscr-list thead td{font-weight:700!important;}
.subscription-plans table.ihc-account-subscr-list td:last-child{text-align:right!important;}
.subscription-plans table.ihc-account-subscr-list td span.iump-delete-subscription-button{background:red;color:#fff;}
.subscription-plans table.ihc-account-subscr-list thead{border-color:#3B5999!important;border-width:1px!important;border-top-color:#3B5999!important;}
.subscription-plans table.ihc-account-subscr-list,.subscription-plans table.ihc-account-subscr-list thead td{white-space:nowrap;border-color:#3B5999!important;}
.subscription-plans table.ihc-account-subscr-list tbody td:first-child span{color:#4E4946!important;font-family:Josefin Sans!important;font-size:14px!important;font-weight:400!important;line-height:140%;letter-spacing:-0.6px;text-align:left!important;}
.going-events h2{color:#1E1E1E; /* H2 */font-family:Playfair Display;font-size:28px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.56px;text-transform:capitalize;}
.going-events .user-events-list td,.going-events .user-events-list th{border-color:#00609a17!important;color:#4E4946;font-family:Josefin Sans!important;font-size:14px!important;font-weight:500!important;line-height:140%; /* 28px */letter-spacing:-0.6px;text-align:left!important;padding:14px;}
.going-events .user-events-list th{font-weight:700!important;}
.going-events .user-events-list{margin-top:15px;}
.going-events button.load-more{color:#3C589A; /* button text */font-family:Josefin Sans;font-size:14px;font-style:normal;font-weight:700;line-height:normal;text-transform:uppercase;border-radius:50px;background:#FCC70B;padding:12px 30px;border:none;}
.going-events .show-more-events a{text-decoration:underline;color:#3B5999; /* button text */font-family:Josefin Sans;font-size:17px;font-style:normal;font-weight:700;line-height:normal;display:inline-block;margin-top:20px;}
.epic-account .ihc-account-tranz-list,.epic-account .ihc-account-tranz-list th,.epic-account .ihc-account-tranz-list td,.epic-account .ihc-account-tranz-list td span{border-color:#3b599924!important;color:#4E4946;font-family:Josefin Sans!important;font-size:14px!important;font-weight:500!important;line-height:140%; /* 28px */letter-spacing:-0.6px;text-align:left!important;}
.epic-account .carcnt h3{font-size:18px;}
.epic-account .carcnt .joincourse{text-decoration:none;}
.epic-account .carcnt p,.courses-list .carcnt p{overflow:hidden;-o-text-overflow:ellipsis;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:3;-webkit-box-orient:vertical;}

/*  */
.challanges_row .row{align-items:center;}
.challanges_row h3{color:#1E1E1E; /* H2 */font-family:Playfair Display;font-size:28px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.56px;text-transform:capitalize;margin:0 0 15px;}
.challanges_row p{color:#4D4943; /* body content */font-family:Josefin Sans;font-size:20px;font-style:normal;font-weight:400;line-height:140%; /* 28px */letter-spacing:-0.6px;}
.course-image img{width:100%;}
.challanges_row{margin-bottom:50px;}
.resourse_section{padding:50px 0;background:#fff;}
.resour h3{color:#1E1E1E;font-family:Playfair Display;font-size:28px;font-style:normal;font-weight:900;line-height:normal;letter-spacing:-0.56px;text-transform:capitalize;margin:0;}
.resourse_section h4{color:#1E1E1E;font-family:Playfair Display;font-size:18px;font-weight:900;line-height:normal;letter-spacing:-0.56px;text-transform:capitalize;margin:20px 0 8px;}
.resourse_section p{color:#4D4943; /* body content */font-family:Josefin Sans;font-size:18px;font-style:normal;font-weight:400;line-height:140%; /* 28px */letter-spacing:-0.6px;}
.resourse_section a{color:#3B5999;font-family:Josefin Sans;font-size:17px;font-style:normal;font-weight:700;line-height:normal;text-decoration:underline;}
.see_others_course{padding:50px 0;}
.resbox{background:rgb(252 199 11 / 10%);padding:1px 20px 20px;height:100%;}
.resourse_section .col-md-4{margin-bottom:20px;}
.resour{margin:0 0 20px;}
.error-sec{text-align:center;padding:50px 0;}
.error-sec img.img-fluid{max-width:300px;margin:auto;}
.error-sec h2{color:#3B5999;text-align:center; /* H1 */font-family:Playfair Display;font-size:35px;font-style:normal;font-weight:900;line-height:107.537%; /* 37.638px */letter-spacing:-1.225px;margin:0 0 25px;}
.error-sec a{display:inline-block;}

/* .o_livechat_button {left: 0 !important;right: inherit !important;} */
.o_notification_manager .o_notification_close:before{content:"\00d7"!important;font-size:22px!important;}
.o_notification_manager .o_notification_close{padding:0;right:11px!important;top:0!important;}
.o_notification_manager .o_notification_close:hover{background:none!important;}
.grecaptcha-badge{bottom:54px!important;}
.status-publish h5.primary{font-weight:500;font-size:27px;text-align:center;}

/* 
.status-publish {
padding: 50px 0;
} */
.subscription-plans .ich_level_wrap.ihc_level_template_9{justify-content:center;display:flex;}
span.welcome-color{font-weight:900;color:#fcc70b;}
.addressing-it{justify-content:space-between;flex-flow:wrap;}
.addressing-it .elementor-element{width:18%;}
.addressing-it .elementor-element a{width:100%;padding:22px;font-size:18px;}
.addressing-it{flex-flow:wrap!important;}
.issue_listing_card{height:100%;}
.issue_carcnt{height:100%;position:relative;padding:30px;}
.blog_sections .col-lg-4{margin-bottom:20px;}
.issue_carcnt a.theme_bg_btn{position:absolute;left:0;right:0;width:150px;margin:auto;bottom:30px;}
span.epic-text{color:#08a0e7;}
.month-year-plan .elementor-element.e-con-full{margin:0 40px;padding:0;box-shadow:0 0 9px 4px #3b599917;border-radius:12px;overflow:hidden;}
.month-year-plan .elementor-widget-container{padding-left:54px;position:relative;}
.month-year-plan .elementor-widget-container img{position:absolute;left:0;width:35px;top:4px;}
.month-year-plan .elementor-widget-container h4{color:#3B5999;font-family:"Josefin Sans",Sans-serif;font-size:20px;font-weight:600;line-height:24px;margin-bottom:5px;}
.month-year-plan .elementor-widget-container p{color:#4D4943;font-family:"Josefin Sans",Sans-serif;font-size:17px;font-weight:400;line-height:22px;}
.month-year-plan h2.elementor-heading-title.elementor-size-default{color:#ffffff;font-family:"Playfair Display",Sans-serif;font-size:35px;font-weight:900;line-height:38px;letter-spacing:-1.225px;}
.month-year-plan .elementor-element.elementor-widget.elementor-widget-heading .elementor-widget-container{padding:50px 30px;background:#3b5999;display:flex;align-items:center;justify-content:center;}
.month-year-plan .elementor-widget-text-editor{padding:0 30px;}
.month-year-plan .elementor-widget-button .elementor-widget-container{padding:10px 0 40px 0;}
.month-year-plan .elementor-widget-button .elementor-widget-container a{background:#fcc70b;padding:20px 50px;border-radius:50px;font-size:18px;color:#3b5999;}
.main-heading h5{color:#fcc70b;}
.epic-account .ihc-ap-menu{position:absolute;top:0;width:100%;left:0;right:0;text-align:center;justify-content:space-evenly;}
.epic-account .ihc-account-page-wrapp{margin-top:68px;}
.epic-account .page-content{position:relative;}
.training-epic ul li{list-style:disc;margin-left:17px;}
.what-you-sec .e-flex.e-con.e-child .elementor-widget-image .elementor-widget-container{background:#fcc70b;}
.services-hero-sec{height:calc(100vh - 104px)!important;}
.epic-account table th{background:#00609a;text-align:center;padding:14px;color:white!important;font-size:16px!important;}
.epic-account table{border-radius:8px!important;overflow:hidden;white-space:nowrap;}
.subscription-plans table.ihc-account-subscr-list thead tr td{background:#00609a;text-align:center;padding:14px;color:white!important;font-size:15px!important;font-weight:500px;}
.subscription-plans table.ihc-account-subscr-list tbody td{border:1px solid #005a9b21;}

/* .ihc-account-subscr-list .ihc-subscription-table-actions { width: 100px!important; } */
.show-more-events a{color:#00609a!important;text-decoration:none!important;padding:15px 25px;background:#fcc70b;border-radius:30px;}
.show-more-events a:hover{background-color:#000;color:#fff!important;}
.sub-menu li:hover a{color:#3b5999;}
.questions-holder ul.question-data{width:50%;padding:8px;}
.questions-holder{padding:20px;display:flex;flex-flow:wrap;}
.questions-holder h3{font-size:20px;margin-bottom:7px;color:#17439f;font-weight:700;padding-bottom:6px;border-bottom:1px solid #17439f40;}
.questions-holder li{font-size:15px;font-weight:500;margin-bottom:5px;width:fit-content;}
.questions-holder li{color:rgb(128,0,0);}
.questions-holder li.correct-answer{color:green;}
h2.quiz-name{padding:25px;background:#17439F;color:#fff;box-shadow:0px 7px 15px -4px #000000a6;}
.carcnt{padding:16px;}
.thank-you-custom #content{padding:61px;}
.privacy-epic-box{display:flex;justify-content:end;}
.privacy-epic-box ul.links{display:flex;}
.privacy-epic-box ul.links a{margin-right:10px;color:#CCC;font-family:'Josefin Sans';font-size:16px;font-style:normal;font-weight:400;line-height:160%;}
.privacy-sec h2{border-left:5px solid #3b5999;padding-left:10px;margin:20px 0 10px 0;}
.privacy-sec ul{list-style:disc;padding-left:25px;font-size:18px;margin:10px 0;}
.ihc-complete-purchase-button,.ihc-loading-purchase-button,.ihc-purchase-wrapper input[type=submit]{background-color:#fcc70b!important;color:#3C589A!important;font-weight:500;}
.ihc-display-none{margin-top:20px;z-index:1;position:relative;}
.ihc-checkout-page-box-extra-options{display:none;}
.modal-content .wpcf7 form .wpcf7-response-output{font-family:'Josefin Sans';font-weight:400;text-align:center;color:#cb0000;max-width:985px;margin:10px auto;background:#ffdada;border:1px solid red;}
.month-year-plan h2{font-size:55px!important;}
.month-year-plan h2 sup{font-size:27px;}
.month-year-plan h2 sub{font-size:21px;}
.month-year-plan h2 p strong{font-weight:600;margin-top:15px;font-size:21px;}
.month-year-plan h2 p{font-size:20px;margin-top:8px;color:#fff!important;}
.coming-soon{text-align:center;}
.coming-soon a{padding:15px 36px;margin:19px;font-size:12px;}
span.login-heading{color:#08a0e9;}

/* width */
::-webkit-scrollbar{width:10px;height:10px;}

/* Track */
::-webkit-scrollbar-track{box-shadow:inset 0 0 5px grey;border-radius:10px;}

/* Handle */
::-webkit-scrollbar-thumb{background:#08a0e9;border-radius:10px;}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover{background:#0581ba;}


.joinform .wpcf7-not-valid-tip {
    font-size: 12px;
    color: #fff;
}

.joinform .wpcf7-response-output {border: 1px solid #e92c2c !important;width: 80%!important;max-width: 600px!important;color: #e92c2c!important;background: #ffe4e4;}
.ihc-login-template-11 { width: 100%; max-width: 460px; }
.ihc-wrapp-the-errors { text-align: center; }
/*Responsive*/
@media (min-width:1200px){
.container,.e-con>.e-con-inner,.epic-account main#content{max-width:1200px!important;}
}
@media (min-width:1400px){
.container,.e-con>.e-con-inner{max-width:1320px!important;}
}
@media (min-width:992px){
.toggle_btn,.getquote{display:none!important;}
.collapse_box li:hover>.sub-menu{display:block;}
}
@media (max-width:1199px){
.collapse_box>li:not(:last-child){margin-right:20px;}
.collapse_box>li>a{font-size:14px;font-weight:500;}
.header-right-box{margin-left:20px;}
.theme_bg_btn{font-size:15px;padding:12px 30px;}
.issue_carcnt{padding:30px;}
.month-year-plan .elementor-element.e-con-full{margin:0 25px;}
.events-list .col-md-3,.courses-list .col-md-3{width:33.3%;}
}
@media (max-width:1024px){
.hero_sec{height:auto!important;}
.training-epic .elementor-widget-container{padding:0!important;}
}
@media (max-width:991px){
.menu-main-menu-container{position:absolute;right:0;top:100%;background:#fff;box-shadow:0 0 10px rgba(0,0,0,0.2);width:300px;display:none;}
.collapse_box>li{padding:0;margin:0!important;display:block;}
.main-header nav{position:relative;padding:10px 0;}
.collapse_box>li.current_page_item>a:after{display:none;}
.collapse_box li a{padding:9px 10px;display:block;line-height:20px;}
.collapse_box li:not(:last-child) a{border-bottom:1px solid #ccc;}
.header-right-box{margin-left:auto;margin-right:10px;}
.toggle_btn{padding:3px 10px;border-radius:4px;border-color:#08A0E9;color:#08A0E9;}
.theme_bg_btn{font-size:14px;}
.toggle_btn:focus{background:transparent;color:#08A0E9;}
.epic-form .wpcf7-form-control-wrap{width:32%;}
.epic-form{padding:0 15px;}
.epic-form .wpcf7-submit{font-size:14px;}
.footer .col-md-6{margin-top:30px;}
.footer{padding:20px 0 0;}
.footer_row{margin-top:20px;}
.toggle-submenu{position:absolute;right:0;top:0;height:39px;width:40px;border-left:1px solid #ccc!important;z-index:2;}
.sub-menu{position:relative;transform:inherit;top:inherit;left:inherit;width:100%;padding:0;box-shadow:none;background:#0001;}
.collapse_box li a{font-size:14px;}
.category_tabs .nav button{font-size:16px;padding:10px 5px;font-weight:600;}
.category_tabs .nav li{margin:0 10px;}
.card_listing_wrapper .col-lg-4:not(:last-child){margin-bottom:20px;}
.card_listing_wrapper .theme_border_btn{margin-top:30px;}
.card_listing_wrapper .col-lg-4:not(:last-child){margin-bottom:20px;}
.card_listing_wrapper .theme_border_btn{margin-top:30px;}
.catename{font-size:15px;}
.carcnt h3{font-size:18px;margin:15px 0 10px;}
.carcnt p{font-size:16px;line-height:24px;}

/* .issue_listing_card { margin-bottom: 25px; }  */
.blog_sections{padding:30px 0;}
.blog_sections .row > div:not(:last-child) .issue_listing_card{margin-bottom:25px;}
.issue_carcnt h3{font-size:20px;}
.breadcrumb-holder{padding:40px 15px;}
.subheading h5{font-size:16px;letter-spacing:0;margin:0;}
.main-heading h5{font-size:27px;line-height:35px;letter-spacing:0;}

/* 21 Oct */
.epic-account main#content{max-width:720px;}
.epic-account .page-content{padding:30px 0;}
.epic-account .ihc-ap-menu .ihc-ap-menu-item > a{font-size:14px;}
.epic-account .ihc-ap-menu i.fa-ihc{font-size:27px!important;line-height:30px!important;}
.epic-account .ihc-ap-wrap h3{font-size:20px;}
.epic-account .ihc-ap-wrap p{font-size:15px;}
.epic-account .ihc-ap-wrap{padding:20px;}
.epic-register .iump-register-form.ihc-register-9 .iump-submit-form input{font-size:14px;min-width:auto;padding:12px 20px!important;}
.epic-account.epic-register .iump-user-page-box-title{font-size:20px;}
.ihc_level_template_8 .ihc-level-item,.ihc_level_template_9 .ihc-level-item{width:100%;max-width:100%;min-width:100%;}
.subscription-plans .ihc-account-subscr-list .ihc-subscription-table-actions{text-align:left;}
.subscription-plans .ihc-level-item-wrap{margin:0 0 20px;}
.going-events .container{overflow:auto;}
.addressing-it{flex-flow:wrap!important;}
.addressing-it .elementor-element{width:31%;}
.issue_carcnt{padding:30px;}
.month-year-plan .elementor-element.e-con-full{margin:0 20px;}
.month-year-plan h2.elementor-heading-title.elementor-size-default{font-size:32px;}
.month-year-plan .elementor-element.e-con-full{margin:15px auto;width:90%;}
.training-epic ul{flex-flow:wrap;}
.services-hero-sec{height:auto!important;padding:50px 0;}
.subscription-plans .ich_level_wrap.ihc_level_template_9{flex-wrap:wrap;}
.events-list .col-md-3,.courses-list .col-md-3{width:50%;}
}
@media (max-width:768px){
.subscription-plans table.ihc-account-subscr-list thead{display:block!important;margin:0;}
.subscription-plans table.ihc-account-subscr-list tr{display:flex;padding:0!important;}
.subscription-plans table.ihc-account-subscr-list tr td{padding:12px!important;box-sizing:border-box;width:100%;}
.ihc-account-subscr-list tfoot,.ihc-account-subscr-list thead,.ihc-account-tranz-list tfoot,.ihc-account-tranz-list thead{display:block;}
.ihc-account-tranz-list tfoot tr,.ihc-account-tranz-list thead tr{padding:0!important;}
.ihc-account-subscr-list tbody,.ihc-account-tranz-list tbody,.ihc-account-tranz-list tr{display:flex;padding:0!important;}
.ihc-account-subscr-list tr td,.ihc-account-tranz-list tr td{padding:10px 5px!important;width:max-content;}
.epic-account table th{width:100%;}
.coming-soon a{font-size:12px;}
}
@media (max-width:767px){
.epic-form .wpcf7-form-control-wrap{width:100%;margin:0 0 10px;}
.epic-form p{flex-wrap:wrap;}
.epic-form .wpcf7-submit{width:100%;}
.epic-form .form-control{font-size:15px;}
.footer h3{margin-bottom:15px;}
.about_footer p{font-size:16px;}
.contact_page_sec .contact_form{margin:0;max-width:100%;padding:20px;}
.social-icons-holder ul.social-icons svg{max-width:40px;max-height:40px;}
.social-email-holder a{font-size:14px;padding:10px 20px;}

.social-icons-holder {
    top: inherit;
    bottom: 0;
    transform: inherit;
    left: 10px;
}

.social-icons-holder ul.social-icons li {
    display: inline-block;
}

.social-email-holder {
    top: inherit;
    bottom: 10px;
    right: 10px;
    transform: inherit;
}

footer.footer { padding-bottom: 60px; }

.brand-logo img{max-height:45px;}
.leader_cnt li{font-size:16px;padding-left:25px;padding-bottom:30px;}
.leader_cnt li:last-child{padding-bottom:0;}
.leader_cnt li strong{font-size:16px;}
.contact_page_sec .contact_form~.wpcf7-response-output{display:block;top:inherit;}
.contact_form h2{font-size:20px;margin-bottom:20px;}
.category_tabs .nav{border-bottom:none;width:100%;flex-direction:column;}
.category_tabs .nav li{margin:0;}
.category_tabs .nav button{width:100%;text-align:left;border-bottom:1px solid rgb(0 0 0 / 20%);}
.carcnt{padding:0 20px 20px;}
.catename{margin-left:-7px;}
.privacy-epic-box {justify-content: start;}
.theme_border_btn{font-size:15px;padding:12px 30px;}
.card_listing_wrapper .theme_border_btn{margin-top:15px;}
.courses-sec{padding:30px 0 0;}
.courses-sec h2{font-size:24px;margin:0 0 20px;}
.epic-register .page-content{padding:30px 0;}
.epic-account .ihc-ap-menu{justify-content:flex-start;}
.subscription-plans .ihc-ap-menu .ihc-ap-menu-item{width:25%;margin:15px 0;}
.epic-account .ihc-user-page-top-ap-wrapper .ihc-middle-side{margin-left:0;}
.epic-account .ihc-user-page-top-ap-wrapper .ihc-left-side{margin-left:0;float:none;margin-bottom:0;max-width:100%;}
.epic-account .ihc-user-page-top-ap-wrapper .ihc-user-page-top-ap-background{height:100%!important;}
.epic-account .ihc-user-page-top-ap-wrapper{height:auto;padding-top:20px;}
.epic-account #js_ihc_edit_top_ap_banner{height:auto!important;}
.epic-account .ihc-user-page-top-ap-wrapper .ihc-middle-side .ihc-account-page-top-mess .ihc-account-page-top-extra-mess{display:block;text-align:left;}
.epic-account .ihc-user-page-top-ap-wrapper .ihc-middle-side .ihc-account-page-top-mess *{font-size:15px;}
.ihc-edit-top-ap-banner .cropControls{top:0!important;}
.course-image{margin:0 0 15px;}
.challanges_row h3{font-size:20px;margin:0 0 10px;}
.challanges_row p{font-size:16px;}
.challanges_row{margin-bottom:15px;}
.resourse_section{padding:30px 0;}
.resour h3{font-size:20px;margin:0;}
.resourse_section h4{font-size:16px;margin:20px 0 8px;}
.resourse_section p{font-size:16px;}
.see_others_course{padding:30px 0;}
.see_others_course h2{font-size:20px;}
.see_others_course .courses-list .col-md-3{margin-bottom:20px;}
.epic-account .ihc-account-page-wrapp{margin-top:178px;}
.events-list .col-md-3,.courses-list .col-md-3{width:100%;}
.members-class .impu-form-submit input[type=submit] {padding: 15px 20px;}
.ihc-register-8, .ihc-register-9 {
    min-width: 100%;
}
.ihc-login-template-11 {padding: 20px 10px;}
}
@media (max-width:575px){
.theme_bg_btn { padding: 12px 15px;font-size: 13px; }
.subscription-plans .ihc-ap-menu .ihc-ap-menu-item{width:33.33%;}
.addressing-it .elementor-element{width:46%;}
.month-year-plan h2.elementor-heading-title.elementor-size-default{font-size:28px;}
.month-year-plan .elementor-element.elementor-widget.elementor-widget-heading .elementor-widget-container{padding:40px 25px;}
.month-year-plan .elementor-widget-button .elementor-widget-container a{padding:15px 40px;font-size:15px;}
.epic-account .ihc-account-page-wrapp{margin-top:247px;}
.coming-soon a{font-size:8px;}
.coming-soon h1{font-size:24px;}

footer.footer {
    padding-bottom: 60px;
}

.privacy-epic-box {
    flex-wrap: wrap;
}

.footer-links {
    width: 100%;
}

.social-icons-holder-footer {
    text-align: left;
    width: 100%;
}

ul.social-icons {
    justify-content: flex-start;
}
.social-icons-holder-footer li:first-child {margin-left: 0;}
}
@media (max-width:480px){
.month-year-plan .elementor-widget-container{padding-left:0;padding-top:50px;}
.coming-soon a{font-size:8px;padding:12px 18px;}
.coming-soon h1{font-size:19px;}
}
@media (max-width:361px){
.ihc-mobile-bttn-wrapp{display:none;}
}